/* CSS Document */


.navbar-brand {
    width: auto;        
    height: 60px;       
    max-width: 350px;
}

.navbar-brand img {
    width: auto;
    height: 100%;
    max-height: 60px;
    object-fit: contain;
}

/* Tablet */
@media (max-width: 991px) {
    .navbar-brand {
        height: 50px;
        max-width: 3500px;
    }

    .navbar-brand img {
        max-height: 50px;
    }
}

/* Mobile */
@media (max-width: 575px) {
    .navbar-brand {
        height: 40px;
        max-width: 250px;
    }

    .navbar-brand img {
        max-height: 40px;
    }
}